*{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

body {
	background: url('img/bg.jpg');
}

#slider {
	background: url('img/backround.png');
	width: 960px;
	height: 370px;
	margin: 50px auto;
}
#mask {
	width: 100%;
	height: 100%;
	position: absolute;
}

.carousel-page {
	width: 100px;
	height: 400px;
	background-color: #5f666d;
}

@media (min-width: 780px) {
	body 
}